<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[If you study hard &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">you'll pass your exams</option>
				<option>you would pass your exams</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We won't go to the park &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">if it rains</option>
				<option>if it will rain</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We'll miss the bus &nbsp;[#].]]></sentence>
			<options>
				<option>if we won't run</option>
				<option answer="correct">if we don't run</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[If you don't leave now &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">you'll be late</option>
				<option>you don't be late</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Catherine will buy some trousers &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">if she goes shopping</option>
				<option>if she'll go shopping</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[If Tom has lots of homework &nbsp;[#].]]></sentence>
			<options>
				<option>he would ask his dad for help</option>
				<option answer="correct">he'll ask his dad for help</option>
			</options>
		</question>
	</questions>
</exercise>



